Bug 191290 - Updates for IPv6 address ranges for jwhois.conf
Updates for IPv6 address ranges for jwhois.conf
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jwhois (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miloslav Trmač
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-10 11:16 EDT by Peter Bieringer
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 3.2.3-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-14 21:07:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/etc/jwhois.conf extension (1.51 KB, patch)
2006-05-10 11:16 EDT, Peter Bieringer
no flags Details | Diff

  None (edit)
Description Peter Bieringer 2006-05-10 11:16:46 EDT
Description of problem:
jwhois.conf is a little bit outdated and misses some newer IPv6 address delegations.

Version-Release number of selected component (if applicable):
jwhois-3.2.3-4 (from devel)


How reproducible:
always


Steps to Reproduce:
1. Try 
$ whois 2a01:0800::/23
  
Actual results:
$ whois 2a01:0800::/23|grep Querying
[Querying whois.6bone.net]


Expected results:
$ whois 2a01:0800::/23|grep Querying
[Querying whois.ripe.net]


Additional info:
I removed also the 6bone catchall to 6bone-only lookup, makes no sense today and
sure after 6.6.2006
Comment 1 Peter Bieringer 2006-05-10 11:16:46 EDT
Created attachment 128854 [details]
/etc/jwhois.conf extension
Comment 2 Miloslav Trmač 2006-05-14 21:07:59 EDT
Thanks!

I have added the 2001:B000::/20 range, applied the patch in rawhide
jwhois-3.2.3-5, and forwarded it upstream.
Comment 3 Fedora Update System 2006-10-31 14:57:30 EST
jwhois-3.2.3-8.fc5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 4 Fedora Update System 2006-11-09 12:00:42 EST
jwhois-3.2.3-8.fc5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.